.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.071200px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.173200px;}
.ls4{letter-spacing:0.204400px;}
.ls2{letter-spacing:0.616000px;}
.ls1{letter-spacing:0.892000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.291680px;}
._1{width:1.075680px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,0,255);}
.fs2{font-size:39.840000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:56.160000px;}
.y36{bottom:195.167712px;}
.y35{bottom:216.537124px;}
.y34{bottom:234.532418px;}
.y33{bottom:252.527712px;}
.y32{bottom:270.335556px;}
.y31{bottom:288.330850px;}
.y30{bottom:306.326144px;}
.y2f{bottom:324.368301px;}
.y2e{bottom:342.363595px;}
.y2d{bottom:360.358889px;}
.y2c{bottom:378.166732px;}
.y2b{bottom:396.162026px;}
.y2a{bottom:414.157320px;}
.y29{bottom:432.152614px;}
.y28{bottom:450.147908px;}
.y27{bottom:468.143203px;}
.y26{bottom:485.951046px;}
.y25{bottom:503.946340px;}
.y24{bottom:521.941634px;}
.y23{bottom:539.936928px;}
.y22{bottom:557.932222px;}
.y21{bottom:575.740065px;}
.y20{bottom:593.766601px;}
.y1f{bottom:611.761895px;}
.y1e{bottom:629.757190px;}
.y1d{bottom:647.752484px;}
.y1c{bottom:665.747778px;}
.y1b{bottom:683.555621px;}
.y1a{bottom:701.550915px;}
.y19{bottom:719.546209px;}
.y18{bottom:737.541503px;}
.y17{bottom:755.536797px;}
.y16{bottom:773.532092px;}
.y15{bottom:791.339935px;}
.y14{bottom:809.522680px;}
.y13{bottom:827.330523px;}
.y12{bottom:845.372680px;}
.y11{bottom:863.367974px;}
.y0{bottom:881.019608px;}
.y10{bottom:881.175817px;}
.yf{bottom:899.171111px;}
.ye{bottom:917.166405px;}
.yd{bottom:935.161699px;}
.yc{bottom:953.156993px;}
.yb{bottom:971.152288px;}
.ya{bottom:988.960131px;}
.y9{bottom:1006.955425px;}
.y8{bottom:1026.262876px;}
.y7{bottom:1051.568758px;}
.y6{bottom:1076.874641px;}
.y5{bottom:1099.743660px;}
.y4{bottom:1122.643922px;}
.y3{bottom:1145.512941px;}
.y2{bottom:1168.381961px;}
.y1{bottom:1191.250980px;}
.h2{height:34.453125px;}
.h4{height:49.099687px;}
.h3{height:69.212812px;}
.h1{height:329.601307px;}
.h0{height:1237.176471px;}
.w1{width:835.718954px;}
.w0{width:956.000000px;}
.x0{left:112.470588px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.060773pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.147836pt;}
.ls4{letter-spacing:0.174467pt;}
.ls2{letter-spacing:0.525791pt;}
.ls1{letter-spacing:0.761372pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.102522pt;}
._1{width:0.918154pt;}
.fs2{font-size:34.005690pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:47.935732pt;}
.y36{bottom:166.586667pt;}
.y35{bottom:184.826667pt;}
.y34{bottom:200.186667pt;}
.y33{bottom:215.546667pt;}
.y32{bottom:230.746667pt;}
.y31{bottom:246.106667pt;}
.y30{bottom:261.466667pt;}
.y2f{bottom:276.866667pt;}
.y2e{bottom:292.226667pt;}
.y2d{bottom:307.586667pt;}
.y2c{bottom:322.786667pt;}
.y2b{bottom:338.146667pt;}
.y2a{bottom:353.506667pt;}
.y29{bottom:368.866667pt;}
.y28{bottom:384.226667pt;}
.y27{bottom:399.586667pt;}
.y26{bottom:414.786667pt;}
.y25{bottom:430.146667pt;}
.y24{bottom:445.506667pt;}
.y23{bottom:460.866667pt;}
.y22{bottom:476.226667pt;}
.y21{bottom:491.426667pt;}
.y20{bottom:506.813333pt;}
.y1f{bottom:522.173333pt;}
.y1e{bottom:537.533333pt;}
.y1d{bottom:552.893333pt;}
.y1c{bottom:568.253333pt;}
.y1b{bottom:583.453333pt;}
.y1a{bottom:598.813333pt;}
.y19{bottom:614.173333pt;}
.y18{bottom:629.533333pt;}
.y17{bottom:644.893333pt;}
.y16{bottom:660.253333pt;}
.y15{bottom:675.453333pt;}
.y14{bottom:690.973333pt;}
.y13{bottom:706.173333pt;}
.y12{bottom:721.573333pt;}
.y11{bottom:736.933333pt;}
.y0{bottom:752.000000pt;}
.y10{bottom:752.133333pt;}
.yf{bottom:767.493333pt;}
.ye{bottom:782.853333pt;}
.yd{bottom:798.213333pt;}
.yc{bottom:813.573333pt;}
.yb{bottom:828.933333pt;}
.ya{bottom:844.133333pt;}
.y9{bottom:859.493333pt;}
.y8{bottom:875.973333pt;}
.y7{bottom:897.573333pt;}
.y6{bottom:919.173333pt;}
.y5{bottom:938.693333pt;}
.y4{bottom:958.240000pt;}
.y3{bottom:977.760000pt;}
.y2{bottom:997.280000pt;}
.y1{bottom:1016.800000pt;}
.h2{height:29.407688pt;}
.h4{height:41.909357pt;}
.h3{height:59.077045pt;}
.h1{height:281.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:713.333333pt;}
.w0{width:816.000000pt;}
.x0{left:96.000000pt;}
}
